package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 * 问题状态
 */
public enum UpdateOrCreateEnum {

    CREATE(1,"创建"),

    UPDATE(2,"更新");

    UpdateOrCreateEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
